@charset "UTF-8";

html body {
    font-family: "Gill Sans alt one", "gill sans", "gill" "futura", Univers, Sans, sans-serif;
    background: white;
    color: #333;
    font-size: 11pt;
    line-height: 19pt;
    margin-right: 100px; /* allow room for menu */
}
img { border: 0 }

a:link { color: blue; }
a:visited { color: purple; }
a:hover { color: red; }
a:active { color: red; }

a.subtle {
    text-decoration: none;
}
a.subtle:link { color: #646; }

h1 {
    font-weight: bold;
    font-size: 11pt;
    line-height: 19pt;
    margin-top: 1em;
    margin-bottom: 0.5em;
    padding: 0;
}

h2 {
    font-weight: bold;
    font-size: 11pt;
    line-height: 19pt;
    margin-top: 1em;
    margin-bottom: 0.5em;
    padding: 0;
}

p  {
    margin-bottom: 1em;
    margin-top: 0;
    text-indent: -1em;
    padding: 0;
}

p:before {
    content: "¶ ";
    color: #F99;
}

div.eg {
    color: #000;
    background-color: #ffffef;
    border: 1px solid #dee7de;
}

div.codeblock {
    padding: 0;
    margin-left: 2em;
    line-height: 14pt;
}

div.intro {
    margin-left: 5em;
    margin-right: 4em;
    margin-top: 0px;
    padding: 0;
    font-size: 11pt;
    line-height: 19pt;
}

div.xslt {
    margin-left: 5em;
    margin-right: 4em;
    margin-top: 0px;
    padding: 0;
    font-size: 11pt;
    line-height: 19pt;
}

div#menu {
    width: 87pt;
    height: 8px;
    clip: rect(0, 87pt, 16px, 0px);
    font-family: courier, fixed;
    font-weight: bold;
    font-size: 9pt;
    line-height: 13pt;
    position: fixed;
    float: right;
    top: 1em;
    right: 1em;
}

div#menu:hover {
    width: 87pt;
    clip: auto;
    font-family: courier, fixed;
    font-weight: bold;
    font-size: 9pt;
    line-height: 13pt;
    position: fixed;
    float: right;
    top: 1em;
    right: 1em;
}

div#menu ul {
    list-style: none;
    margin: 3px;
    padding: 3px;
    background-color: #ccc;
}
div#menu li {
    color: #ffffef;
    background-color: #CCCCFF;
    list-style: none;
    border-left: 3px solid #f9f9ef;
    border-top: 3px solid white;
    border-bottom: 3px solid #669;
    border-right: 3px solid #669;
    padding-bottom: 2px;
    padding-top: 3pt;
    margin-bottom: 1px;
    padding-left: 0.5em;
}
div#menu li:hover {
    background-color: #669;
    border-left: 3px solid #669;
    border-top: 3px solid #669;
    border-right: 3px solid #aaf;
    border-bottom: 3px solid #aaf;
}
div#menu li a {
    text-decoration: none;
    display: block;
}
div#menu li a:hover {
    background-color: #669;
}
div#menu li a {
}


/* old */

.left-content { float: left; font-size: 80%; width: 20%; 
	      padding: 1%; margin-right: 1%}
.right-content { float: right; font-size: 80%; width: 20%; 
		padding: 1%; margin-left: 1%}

.side-item { width: 100%; border: solid #bbb thin; margin-bottom: .5em }
.side-item-title { background-color: #bbb; font-weight: bold; }
.side-item-content { padding: 2%  }
.side-item-content ul { list-style: none; margin-left: 0.5em; padding-left: 0; }
.side-item-content li { margin-left: 0.5em; padding-left: 0; }

.centre-content { margin-left: 1%; margin-right: 1% }

.date {color: #401; font-size: 80%; font-weight: bold }
address { clear: both; margin: 2%; font-size: 80%;
  border-top: solid thin black }



